<!DOCTYPE html>
<html>
	<head>

		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>VSS Veteran Software Solutions</title>
		<!-- google fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
		<!-- external css -->
		<link rel="stylesheet" type="text/css" href="./activity.css">

	</head>

	<body>

		<section>
			<nav>

				<ul>

					<li class="nav-logo"><a href="activity.html">Home</li>
					<li class="nav-logo"><a href="./tabs/products.html">Products</li>
					<li class="nav-logo"><a href="./tabs/transactions.html">Transactions</li>
					<li class="nav-logo"><a href="./tabs/mycart.html">My Cart</li>
					<li class="nav-logo"><a href="./tabs/services.html">Services</li>
					<li class="nav-logo"><a href="https://www.disabledvets.com/veteran-support/" target="_blank" rel="noopener noreferrer">Resources for Disabled Veterans</a></li>
					<hr />

				</ul>
			
			</nav>
		</section>
		
		<!-- intro section -->
		
		<section id="intro">

			<h1 class="header">Welcome To Veteran Software Solutions</h1>
			<p>
				VSS is a fully Veteran owned and operated team for advanced software solutions.
			</p>
			<p>
				Let us put our dedication and experience to use for you.
			</p>
			<div>
				<button><a href="./tabs/services.html">View Services</button>
				<button><a href="./tabs/products.html">View Products</button>
			</div>

		</section>

		<section>

			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/United_States_POW-MIA_flag.svg/1200px-United_States_POW-MIA_flag.svg.png" alt="POW/MIA Flag"><a href="https://www.disabledvets.com/veteran-support/" target="_blank" rel="noopener noreferrer">
			<p><a href="https://www.disabledvets.com/veteran-support/" target="_blank" rel="noopener noreferrer">Never Forgotten</p>
				
		</section>
	</body>
</html>

